/* sub navaction */

#subnav{ width:100%; height: 59px; background-color: #2d7fb9; z-index: 100; }

  #subnav-view{ width:1000px; margin:0 auto; }

    #subnav-title{ float:left; font-size: 20px; color:#fff; line-height: 59px; }
        #subnav-title a{ color:#fff; }

    #subnav-view ul{ float:right; }

    #subnav-view ul li{ float:left; }

    #subnav-view ul li a{ margin-right:10px; }

    #subnav-view ul li a .tab-left{ float:left; margin-top:13px; width:9px; height: 46px; }

    #subnav-view ul li a .tab-right{ float:left; height: 46px; line-height: 46px; margin-top:13px; background-position:right; padding:0 20px 0 11px; font-size:15px; color:#fff; }

    #subnav-view ul .stars{ float:left; margin:19px 0 0 10px; }
    #subnav-review .tab-right em{ float:left; }

    #subnav-view ul li a:hover .tab-left,
    .focus-guide #subnav-guide .tab-left,
    .focus-review #subnav-review .tab-left,
    .focus-reference #subnav-reference .tab-left,
    .focus-features #subnav-features .tab-left{ background-image: url(../images/products/tab-nav-bg-left.png); }

    #subnav-view ul li a:hover .tab-right,
    .focus-guide #subnav-guide .tab-right,
    .focus-review #subnav-review .tab-right,
    .focus-reference #subnav-reference .tab-right,
    .focus-features #subnav-features .tab-right{ background-image: url(../images/products/tab-nav-bg-right.png); color:#4060ab !important; }

    /* if in product page setting nav to left and hidde title */
    .focus-features #subnav-title{ display: none; }
    .focus-features ul{ float:left !important; }
